<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sr_cr', version '2.9'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB е-књига';
$string['application/msword'] = 'Word документ';
$string['application/pdf'] = 'PDF документ';
$string['application/vnd.moodle.backup'] = 'Moodle резервна копија';
$string['application/vnd.ms-excel'] = 'Excel радна табела';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint презентација';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint презентација';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint слајд-шоу';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel табела';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel шаблон';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word документ';
$string['archive'] = 'Архива ({$a->EXT})';
$string['audio'] = 'Аудио датотека ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Датотека';
$string['image'] = 'Слика ({$a->MIMETYPE2})';
$string['text/html'] = 'HTML документ';
$string['text/plain'] = 'Текстуална датотека';
$string['text/rtf'] = 'RTF документ';
